<title>Promotional Posters</title>
<item title="Posters">
<p>Here are our official project posters, in <a
href="http://en.wikipedia.org/wiki/Pdf">PDF</a> (63 to 73 KB), using a lettersize 
format (8.5'' x 11''):</p> 

<p>
<a href="http://prdownloads.sourceforge.net/adesklets/poster_en.pdf?download">
adesklets poster in English</a><br/>
<a href="http://prdownloads.sourceforge.net/adesklets/poster_fr.pdf?download">
affiche pour adesklets en français</a><br/>
<a href="http://prdownloads.sourceforge.net/adesklets/poster_ro.pdf?download">
posterul adesklets în limba română</a><br/>
<a href="http://prdownloads.sourceforge.net/adesklets/poster_pl.pdf?download">
plakat adesklets po polsku</a><br/>
<a href="http://prdownloads.sourceforge.net/adesklets/poster_es.pdf?download">
afiche para adesklets en castellano</a><br/>
<a href="http://prdownloads.sourceforge.net/adesklets/poster_tr.pdf?download">
Türkçe adesklets posteri</a><br/>
<a href="http://prdownloads.sourceforge.net/adesklets/poster_it.pdf?download">
manifesto di adesklets in italiano</a><br/>
<a href="http://prdownloads.sourceforge.net/adesklets/poster_pt_br.pdf?download">
adesklets poster em Português do Brasil</a><br/>
</p>

<p>You like adesklets and want to talk about it, or present the project to friends 
or colleages? You are encouraged to directly reference the posters using the links 
above.</p>

<h2>We need your help!</h2> 

<p>adesklets users demographic is broad, and many knowledgeable users speak all
sort of languages: you can volunteer twenty minutes of your time? Well, help us
promote adesklets by translating the poster to your favorite language, so that
more people can learn about the project!</p>

<p>All you need is a text editor and a good proficiency in English as well as
the language the translation will be in -- complete explanation can be found in
the <a
href="http://adesklets.sourceforge.net/cgi-bin/gitweb.cgi?p=adesklets.git;a=tree;f=doc/poster">code
repository</a> (read the TRANSLATION file).</p>


</item>

